Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85421 - Cursor changes to hand and does not revert
Summary: Cursor changes to hand and does not revert
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ggv
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marco Pesenti Gritti
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-01 23:25 UTC by Michel Fodje
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-11-17 20:15:06 UTC


Attachments (Terms of Use)

Description Michel Fodje 2003-03-01 23:25:13 UTC
Description of problem:
When the mouse is moved over the document, ggv changes the cursor to 'grabbing'
hand.  But when you leave the document area, the hand doesnt change to the
default cursor which it should.

Version-Release number of selected component (if applicable):
1.99.97

How reproducible:
Everytime

Steps to Reproduce:
1. Open a PDF document 
2. move the mouse into the document area  then to the toolbar and menu, then to
the sidebar and observe mouse cursor changes.
3.  move the mouse into the document area then very quickly move out of the
window and observe the mouse cursor.
    
Actual results:
Unpredictable changes in mouse cursor.


Expected results:
The 'grabbing' hand should only be used within the document area.  It should
reset the cursor to the default arrow once the mouse moves out of the document are.

Additional info:

Comment 1 Dan Williams 2004-11-17 18:24:02 UTC
Mass reassign to Marco.


Note You need to log in before you can comment on or make changes to this bug.